# Abstract

This workshop will give a short introduction to linear mixed-effects models with
an example from educational science. We will look at a hierarchical data set
containing students in schools. The first part will be a basic introduction of
the concept of random effects and how they extend linear regression. This is
meant to get everybody on the same page and introduce some notation. We will fit
these simple models together in R using the lme4 package. In the second part, a
more complex hierarchical model will be introduced. We will try to understand
how models like these can be used to answer research questions concerning
different levels of the data. Again, we will use R to fit this model. This
course is suited for novices to mixed-effects models who want to understand the
basic concepts, but also for people with a bit more expertise using hierarchical
models who want to dig into more details and deepen their understanding of
parameter interpretation.

# Instructor

Dr. Nora Wickelmaier, statistics consultant at the Leibniz-Institut für
Wissensmedien (IWM), Tübingen

# Prerequisites

Participants will need to have installed:

* a current R version (https://cran.r-project.org/)
* an IDE for R (like RStudio or VSCode) or a text editor with syntax
  highlighting (like Vim or Notepad++)
* the R package lme4 (https://cran.r-project.org/package=lme4)

